Skip to main content
GET
/
model-monitor
/
v2
/
api
/
model
/
{model_id}
/
variables
/
summary
Get the model's variables summary list
curl --request GET \
  --url https://api.example.com/model-monitor/v2/api/model/{model_id}/variables/summary \
  --header 'X-Domino-Api-Key: <api-key>'
[
  {
    "name": "<string>"
  }
]

Authorizations

X-Domino-Api-Key
string
header
required

Path Parameters

model_id
string
required

Response

Successfully fetched the Model.

name
string
required

Model's Variable name

valueType
enum<string>
required

Type of data the variable has.

Available options:
categorical,
numerical,
string,
datetime
variableType
enum<string>
required

Variable type.

Available options:
feature,
prediction,
row_identifier,
timestamp,
ground_truth,
sample_weight,
prediction_probability